# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = python2-xapian
pkgbase = python-xapian
pkgver = 1:1.4.10-1
pkgdesc = Python 2.x bindings for Xapian
url = https://xapian.org/docs/bindings/python/
builddate = 1550089969
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 4990976
arch = armv6h
license = GPL2
depend = python2
depend = xapian-core=1:1.4.10
makedepend = python-sphinx
makedepend = python2-sphinx
makedepend = xapian-core=1:1.4.10
